Application: gvSIG desktop - gvSIG bugs #5659
No agrupa correctamente en el postproceso
06/02/2021 11:46 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Olivas

Category:

Target version: 2.6.0-3227

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5646: [PG] El boton de P... Closed

05/13/2021

Associated revisions

Revision 45715 - 06/02/2021 12:36 PM - José Olivas

refs #5659 Fix distinctOn

History

#1 - 06/02/2021 11:47 AM - Oscar Martinez
- Status changed from Fixed to New

#2 - 06/02/2021 11:48 AM - Oscar Martinez

- Related to gvSIG bugs #5646: [PG] El boton de Postproceso no incluye en la operaciones de agregado los CAMPOS CALCULADOS added

#3 - 06/02/2021 12:37 PM - José Olivas

- Status changed from New to Fixed

#4 - 07/27/2021 08:11 AM - Joaquin del Cerro Murciano
- Target version changed from 262 to 2.6.0-3227

#5 - 08/03/2023 02:18 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/10/2024
